aboutsummaryrefslogtreecommitdiff
path: root/mll-linuxgraphy-setup.sh
diff options
context:
space:
mode:
authorSyndamia <kamen@syndamia.com>2023-01-23 17:33:02 +0200
committerSyndamia <kamen@syndamia.com>2023-01-23 17:33:02 +0200
commit6ffc09d69ca5063615b7cfd80e1ceb6022099f7a (patch)
tree48ee10303ee2d7f9281d2ea2102496452aae0b9b /mll-linuxgraphy-setup.sh
parentc67b4d779fde5fe8cf17b1f878513df2ab9e1505 (diff)
downloadapplication-setup-6ffc09d69ca5063615b7cfd80e1ceb6022099f7a.tar
application-setup-6ffc09d69ca5063615b7cfd80e1ceb6022099f7a.tar.gz
application-setup-6ffc09d69ca5063615b7cfd80e1ceb6022099f7a.zip
[mll/lbs] Added escapes to bashrc heredoc
Diffstat (limited to 'mll-linuxgraphy-setup.sh')
-rwxr-xr-xmll-linuxgraphy-setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mll-linuxgraphy-setup.sh b/mll-linuxgraphy-setup.sh
index c13e524..bf478d3 100755
--- a/mll-linuxgraphy-setup.sh
+++ b/mll-linuxgraphy-setup.sh
@@ -52,7 +52,7 @@ EOF
tee /etc/bashrc << EOF >/dev/null
# Prompt to the left of cursor
-export PS1='[\u] j:\j e:$? \w \$ '
+export PS1='[\u] j:\j e:\$? \w \\$ '
# UpArrow autocompletes partial history
bind '"\e[A":history-search-backward'